#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.0.13
visibility:           public
id:                   dhall-lsp-server-1.0.13-61MdTNY4nG6CqsmZ70463e
key:                  dhall-lsp-server-1.0.13-61MdTNY4nG6CqsmZ70463e
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  52e22cb080646cabaad4c66174751452
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-8.10.3/site-local/dhall-lsp-server-1.0.13
library-dirs:         /usr/lib/ghc-8.10.3/site-local/dhall-lsp-server-1.0.13
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/dhall-lsp-server-1.0.13
hs-libraries:         HSdhall-lsp-server-1.0.13-61MdTNY4nG6CqsmZ70463e
depends:
    aeson-1.5.5.1-AwM5PjoCXg9Gz7zfwWBIzV
    aeson-pretty-0.8.8-F4Xv5L6wNa21rZC4am4qJm base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    data-default-0.7.1.1-4IE3oBsQEmx1SqTUz3wQow
    dhall-1.38.0-C0RuXqbQZ0gDW4btmgDFPc
    dhall-json-1.7.5-3ifMqh4KZ0jAfCyJK9SaWH directory-1.3.6.0
    filepath-1.4.2.1 haskell-lsp-0.24.0.0-ASy2iDw9AnsE0MOJj5Eqla
    hslogger-1.3.1.0-FedScasYd3M7iAZF4sM7Fw
    lens-4.19.2-Ibrwn3vu9H7PVCDCw2quQ
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-9.0.1-FIJ5TvSMLV4DWnfsc2m4MU mtl-2.2.2
    network-uri-2.6.3.0-1XcaYMZ3xqIKvsiL6N8MU3
    prettyprinter-1.7.0-AYZEMdFBePWDcuBn3xv7lc
    rope-utf16-splay-0.3.1.0-K4VnvCcJZ67y489O7gn8t text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-JMmUMTViutlBDpWEaCrbh4
    uri-encode-1.5.0.7-1lI0DsUOZyAE1Mm73wQQH5

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

